<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.3673</MDI>
      <MDI key="STATISTICS_MEAN">7.6754</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.6274</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">8.0419</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
